! source file: /gxfs_work1/geomar/smomw113/UVic_ESCM/2.9_dk_0814/updates/10_lake/source/mom/trespdata.F
      subroutine tempdata(tempreturn)

      return
      end

      subroutine tempdata_load(iou,variname,show_this,n,datatemp)

      return
      end
